<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2008-10-20 15:30" VERSION="21.15.13" COREVER="1.0" CODENAME="FWARP" USEDLL="%INSTALL%\FwDrvSet.dll" SELECTED="1" SHARE="1" NEEDSPACE="23368" DESCRIPEID="5001" INSTALLCONDITIONID="5002">
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="6A14B186F02EC41D0A9B7AD3D3259EC9" RUNOS="12" RPSIZE="9439">rfwarp.sys</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="3BA1F93203FA3C8D7FC4D2308BA8757C" RUNOS="12" RPSIZE="4856">rfwarp.cat</ITEM>
    </FILES>
</COMPONENT>
<!--C50CA4556909856D9A34BEC7CDBA9D1E-->